MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第87行: 第87行:
.mw-editTools {
.mw-editTools {
     display: none!important;
     display: none!important;
}
.oo-ui-fieldLayout-header{
display: none!important;
}
.CodeMirror {
    border: 1px solid #c8ccd1;
}
}
/* info类模板 */
/* info类模板 */